<stinger-controlpanel-doc sorted="1">
	<cpl-title res="30038"/>
	<cpl-link href="calloptionscdma.cpl.xml" res="30005"/>
	<cpl-link clsid="{14076594-4C93-49d5-8274-05DFB96BB35B}"/>
	<cpl-link href="autoanswer.cpl.xml" res="30058"/>
</stinger-controlpanel-doc>